/* Google Fonts - Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.LoginPageBackground {
  height: 100vh;
  width: 100%;
  background-color: #4070f4;
}

.LoginPage {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 0.3rem;
  background-color: #fafafa;
  padding: 2rem;
  text-align: center;
}

.LoginTitle {
  margin-bottom: 5px;
}

.line {
  position: relative;
  height: 1px;
  width: 100%;
  margin: 36px 0;
  background-color: #d4d4d4;
}

.line::before {
  content: "Or";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  color: #8b8b8b;
  padding: 0 15px;
}

.submitButton {
  width: 100%;
  height: 50px;
  margin: 10px 0;
}

.ErrorMessage {
  color: red
}